<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="86dfb1b5e58b6e37cabee3c45f161037">
  <dict>
    <!--2023-02-11 10:04:53.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-02-11 10:04:53.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:04:53.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
